
Application: gvSIG desktop - gvSIG bugs #1786
Raster layers are not visible if they are inside groups in the TOC
04/16/2013 01:28 PM - Francisco Puga

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Related to this bug on 1.x branch #243

History
#1 - 04/25/2013 02:07 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#2 - 09/24/2013 12:56 PM - Manuel Madrid
- Assignee set to Ignacio Brodín

#3 - 10/01/2013 02:03 PM - Ignacio Brodín
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

The layer was released when it was added into a group
gvsig-raster:r2171
gvsig-desktop:r40759

#4 - 01/13/2014 09:26 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/28/2014 09:02 AM - Álvaro Anguix
- Status changed from Fixed to Closed
